support@west-digital.fr
2020-04-22T13:31:54Z
Hello,

We currently operate a Yafnet v2.2.4.5 (yes, I know 😁).
We consider upgrading to the latest version, which is 2.3.1.03 (according to what I can see here: https://yetanotherforum.net/download ).
The thing is, should we visit Host > Upgrade > Upgrade, the interface says this:

Quote:

Welcome to the YAF.NET Upgrade Process
Click "Next" to start the Upgrade process.
Current Version: YAF.NET v2.2.4.5 (61)
Upgrade Version: YAF.NET v2.2.4.5 (61)



Obviously, we could push the "Too late" button, and try proceeding with this "upgrade", but I preferred asking the question before.

Are you guys familiar with this situation?
Will "it" upgrade to 2.3.1.03?

Thanks!

Kind regards and take care!

Bill
Sponsor
tha_watcha
2020-04-22T13:36:27Z
be Aware that only starting the Upgrade wizard is not enough. You need to download the Upgrade First, and replace the files on the server. Also the web.config needs to be updated.

https://github.com/YAFNET/YAFNET/wiki/Upgrade-(from-Version-1.9.5.5-or-above) 
UserPostedImage
support@west-digital.fr
2020-04-24T06:47:55Z
That was certainly the important resource we missed.

Thanks for helping!

About Us

The YAF.NET is an open source .NET forum project. YAF.NET is supported by an team of international developers who are build community by building community software.

Powered by Resharper Donate with PayPal button

Project Twitter Updates

Copyright © YetAnotherForum.NET & Ingo Herbote. All rights reserved